ISCS#FEP - Feature #578

goooooooo
06/04/2020 11:44 AM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/04/2020

100%
0.00 hour
0.00 hour

Description
History

#1 - 06/04/2020 11:46 AM - zhenyu yu

- Assignee set to zhenyu yu

#2 - 06/04/2020 11:47 AM - zhenyu yu

- Status changed from New to In Progress

#3 - 06/05/2020 10:39 AM - xiangyang li

- Target version set to 3.0_web

#4 - 06/29/2020 04:44 PM - zhenyu yu
- % Done changed from 0 to 100

#5 - 07/14/2020 11:10 AM - zhenyu yu

- Status changed from In Progress to Resolved
